## rust-notify 4.0.17

=== debian/changelog ===
rust-notify (4.0.17-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package notify 4.0.17 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:10:24 +0200

rust-notify (4.0.17-1) unstable; urgency=medium

  * Source upload
  * Package notify 4.0.17 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 15 May 2022 00:03:23 -0400
