=== debian/control ===
Source: rust-notify
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-inotify-0.9-dev <!nocheck> | librust-inotify-0.8-dev <!nocheck> | librust-inotify-0.7-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.15-~~) <!nocheck>,
 librust-mio-extras-2+default-dev (>= 2.0.5-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify
Homepage: https://github.com/notify-rs/notify
Rules-Requires-Root: no

Package: librust-notify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-filetime-0.2+default-dev (>= 0.2.5-~~),
 librust-inotify-0.9-dev | librust-inotify-0.8-dev | librust-inotify-0.7-dev,
 librust-libc-0.2+default-dev (>= 0.2.4-~~),
 librust-mio-0.6+default-dev (>= 0.6.15-~~),
 librust-mio-extras-2+default-dev (>= 2.0.5-~~),
 librust-walkdir-2+default-dev (>= 2.0.1-~~)
Provides:
 librust-notify+default-dev (= ${binary:Version}),
 librust-notify+manual-tests-dev (= ${binary:Version}),
 librust-notify+timing-tests-dev (= ${binary:Version}),
 librust-notify-4-dev (= ${binary:Version}),
 librust-notify-4+default-dev (= ${binary:Version}),
 librust-notify-4+manual-tests-dev (= ${binary:Version}),
 librust-notify-4+timing-tests-dev (= ${binary:Version}),
 librust-notify-4.0-dev (= ${binary:Version}),
 librust-notify-4.0+default-dev (= ${binary:Version}),
 librust-notify-4.0+manual-tests-dev (= ${binary:Version}),
 librust-notify-4.0+timing-tests-dev (= ${binary:Version}),
 librust-notify-4.0.17-dev (= ${binary:Version}),
 librust-notify-4.0.17+default-dev (= ${binary:Version}),
 librust-notify-4.0.17+manual-tests-dev (= ${binary:Version}),
 librust-notify-4.0.17+timing-tests-dev (= ${binary:Version})
Description: Cross-platform filesystem notification library - Rust source code
 This package contains the source for the Rust notify crate, packaged by
 debcargo for use with cargo and dh-cargo.
