=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 4.0.17 --all-targets --all-features
Features: test-name=rust-notify:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 4.0.17 --all-targets 
Features: test-name=librust-notify-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 4.0.17 --all-targets --no-default-features --features manual_tests
Features: test-name=librust-notify-dev:manual_tests
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 4.0.17 --all-targets --no-default-features --features timing_tests
Features: test-name=librust-notify-dev:timing_tests
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 4.0.17 --all-targets --no-default-features
Features: test-name=librust-notify-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
