## rust-notify 5.0.0

=== debian/changelog ===
rust-notify (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package notify 5.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Sep 2022 17:55:26 +0200
