=== debian/control ===
Source: rust-notify
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-inotify-0.9-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-mio-0.8+default-dev <!nocheck>,
 librust-mio-0.8+os-ext-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify
Homepage: https://github.com/notify-rs/notify
Rules-Requires-Root: no

Package: librust-notify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.6-~~),
 librust-inotify-0.9-dev,
 librust-libc-0.2+default-dev (>= 0.2.4-~~),
 librust-mio-0.8+default-dev,
 librust-mio-0.8+os-ext-dev,
 librust-serde-1+default-dev (>= 1.0.89-~~),
 librust-serde-1+derive-dev (>= 1.0.89-~~),
 librust-walkdir-2+default-dev (>= 2.2.2-~~)
Provides:
 librust-notify+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify+default-dev (= ${binary:Version}),
 librust-notify+manual-tests-dev (= ${binary:Version}),
 librust-notify+serde-dev (= ${binary:Version}),
 librust-notify+timing-tests-dev (= ${binary:Version}),
 librust-notify-5-dev (= ${binary:Version}),
 librust-notify-5+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-5+default-dev (= ${binary:Version}),
 librust-notify-5+manual-tests-dev (= ${binary:Version}),
 librust-notify-5+serde-dev (= ${binary:Version}),
 librust-notify-5+timing-tests-dev (= ${binary:Version}),
 librust-notify-5.0-dev (= ${binary:Version}),
 librust-notify-5.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-5.0+default-dev (= ${binary:Version}),
 librust-notify-5.0+manual-tests-dev (= ${binary:Version}),
 librust-notify-5.0+serde-dev (= ${binary:Version}),
 librust-notify-5.0+timing-tests-dev (= ${binary:Version}),
 librust-notify-5.0.0-dev (= ${binary:Version}),
 librust-notify-5.0.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-5.0.0+default-dev (= ${binary:Version}),
 librust-notify-5.0.0+manual-tests-dev (= ${binary:Version}),
 librust-notify-5.0.0+serde-dev (= ${binary:Version}),
 librust-notify-5.0.0+timing-tests-dev (= ${binary:Version})
Description: Cross-platform filesystem notification library - Rust source code
 This package contains the source for the Rust notify crate, packaged by
 debcargo for use with cargo and dh-cargo.
