## rust-notify 5.2.0

=== debian/changelog ===
rust-notify (5.2.0-1) unstable; urgency=medium

  * Package notify 5.2.0 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Thu, 06 Jul 2023 21:28:47 -0400
