=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify
 Homepage: https://github.com/notify-rs/notify
+X-Cargo-Crate: notify
 Rules-Requires-Root: no
 
 Package: librust-notify-dev
@@ -50,18 +51,18 @@
  librust-notify-5+manual-tests-dev (= ${binary:Version}),
  librust-notify-5+serde-dev (= ${binary:Version}),
  librust-notify-5+timing-tests-dev (= ${binary:Version}),
- librust-notify-5.0-dev (= ${binary:Version}),
- librust-notify-5.0+crossbeam-channel-dev (= ${binary:Version}),
- librust-notify-5.0+default-dev (= ${binary:Version}),
- librust-notify-5.0+manual-tests-dev (= ${binary:Version}),
- librust-notify-5.0+serde-dev (= ${binary:Version}),
- librust-notify-5.0+timing-tests-dev (= ${binary:Version}),
- librust-notify-5.0.0-dev (= ${binary:Version}),
- librust-notify-5.0.0+crossbeam-channel-dev (= ${binary:Version}),
- librust-notify-5.0.0+default-dev (= ${binary:Version}),
- librust-notify-5.0.0+manual-tests-dev (= ${binary:Version}),
- librust-notify-5.0.0+serde-dev (= ${binary:Version}),
- librust-notify-5.0.0+timing-tests-dev (= ${binary:Version})
+ librust-notify-5.2-dev (= ${binary:Version}),
+ librust-notify-5.2+crossbeam-channel-dev (= ${binary:Version}),
+ librust-notify-5.2+default-dev (= ${binary:Version}),
+ librust-notify-5.2+manual-tests-dev (= ${binary:Version}),
+ librust-notify-5.2+serde-dev (= ${binary:Version}),
+ librust-notify-5.2+timing-tests-dev (= ${binary:Version}),
+ librust-notify-5.2.0-dev (= ${binary:Version}),
+ librust-notify-5.2.0+crossbeam-channel-dev (= ${binary:Version}),
+ librust-notify-5.2.0+default-dev (= ${binary:Version}),
+ librust-notify-5.2.0+manual-tests-dev (= ${binary:Version}),
+ librust-notify-5.2.0+serde-dev (= ${binary:Version}),
+ librust-notify-5.2.0+timing-tests-dev (= ${binary:Version})
 Description: Cross-platform filesystem notification library - Rust source code
  This package contains the source for the Rust notify crate, packaged by
  debcargo for use with cargo and dh-cargo.
