## rust-notify 6.1.1

=== debian/changelog ===
rust-notify (6.1.1-3) unstable; urgency=medium

  * Team upload.
  * Package notify 6.1.1 from crates.io using debcargo 2.6.1
  * Relax dependency on mio.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Aug 2024 02:54:57 +0000

rust-notify (6.1.1-2) unstable; urgency=medium

  * Package notify 6.1.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:30:14 -0400

rust-notify (6.1.1-1) experimental; urgency=medium

  * Package notify 6.1.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sat, 20 Jan 2024 20:39:48 -0500
