=== debian/control ===
Source: rust-notify
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-inotify-0.9-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-mio+default-dev (>= 0.8-~~) <!nocheck>,
 librust-mio+os-ext-dev (>= 0.8-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify
Rules-Requires-Root: no

Package: librust-notify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.22-~~),
 librust-inotify-0.9-dev,
 librust-libc-0.2+default-dev (>= 0.2.4-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-mio+default-dev (>= 0.8-~~),
 librust-mio+os-ext-dev (>= 0.8-~~),
 librust-serde-1+default-dev (>= 1.0.89-~~),
 librust-serde-1+derive-dev (>= 1.0.89-~~),
 librust-walkdir-2+default-dev (>= 2.2.2-~~)
Provides:
 librust-notify+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify+default-dev (= ${binary:Version}),
 librust-notify+manual-tests-dev (= ${binary:Version}),
 librust-notify+serde-dev (= ${binary:Version}),
 librust-notify+timing-tests-dev (= ${binary:Version}),
 librust-notify-6-dev (= ${binary:Version}),
 librust-notify-6+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-6+default-dev (= ${binary:Version}),
 librust-notify-6+manual-tests-dev (= ${binary:Version}),
 librust-notify-6+serde-dev (= ${binary:Version}),
 librust-notify-6+timing-tests-dev (= ${binary:Version}),
 librust-notify-6.1-dev (= ${binary:Version}),
 librust-notify-6.1+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-6.1+default-dev (= ${binary:Version}),
 librust-notify-6.1+manual-tests-dev (= ${binary:Version}),
 librust-notify-6.1+serde-dev (= ${binary:Version}),
 librust-notify-6.1+timing-tests-dev (= ${binary:Version}),
 librust-notify-6.1.1-dev (= ${binary:Version}),
 librust-notify-6.1.1+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-6.1.1+default-dev (= ${binary:Version}),
 librust-notify-6.1.1+manual-tests-dev (= ${binary:Version}),
 librust-notify-6.1.1+serde-dev (= ${binary:Version}),
 librust-notify-6.1.1+timing-tests-dev (= ${binary:Version})
Description: Cross-platform filesystem notification library - Rust source code
 Source code for Debianized Rust crate "notify"
