## rust-notify 8.0.0

=== debian/changelog ===
rust-notify (8.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package notify 8.0.0 from crates.io using debcargo 2.7.8
  * Refresh patches, drop obsolete ones

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 16:27:51 +0200
