=== debian/control ===
Source: rust-notify
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-inotify-0.11-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-mio-1+default-dev <!nocheck>,
 librust-mio-1+os-ext-dev <!nocheck>,
 librust-notify-types-2+default-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify
Rules-Requires-Root: no

Package: librust-notify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.22-~~),
 librust-inotify-0.11-dev,
 librust-libc-0.2+default-dev (>= 0.2.4-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-mio-1+default-dev,
 librust-mio-1+os-ext-dev,
 librust-notify-types-2+default-dev,
 librust-notify-types-2+serde-dev,
 librust-notify-types-2+serialization-compat-6-dev,
 librust-walkdir-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-notify+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify+default-dev (= ${binary:Version}),
 librust-notify+serde-dev (= ${binary:Version}),
 librust-notify+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-8-dev (= ${binary:Version}),
 librust-notify-8+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-8+default-dev (= ${binary:Version}),
 librust-notify-8+serde-dev (= ${binary:Version}),
 librust-notify-8+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-8.0-dev (= ${binary:Version}),
 librust-notify-8.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-8.0+default-dev (= ${binary:Version}),
 librust-notify-8.0+serde-dev (= ${binary:Version}),
 librust-notify-8.0+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-8.0.0-dev (= ${binary:Version}),
 librust-notify-8.0.0+crossbeam-channel-dev (= ${binary:Version}),
 librust-notify-8.0.0+default-dev (= ${binary:Version}),
 librust-notify-8.0.0+serde-dev (= ${binary:Version}),
 librust-notify-8.0.0+serialization-compat-6-dev (= ${binary:Version})
Description: Cross-platform filesystem notification library - Rust source code
 Source code for Debianized Rust crate "notify"
