## rust-notify 8.2.0

=== debian/changelog ===
rust-notify (8.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 19:21:12 +0200

rust-notify (8.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package notify 8.2.0 from crates.io using debcargo 2.7.10
  * Stop overriding tests
  * d/debcargo.toml: stop marking tests as flaky
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Sun, 14 Sep 2025 23:36:32 +0200

rust-notify (6.1.1-5) unstable; urgency=medium

  * Team upload.
  * Package notify 6.1.1 from crates.io using debcargo 2.7.8
  * Add patch to properly support inotify 0.10 and newer.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 16:21:02 +0000

rust-notify (6.1.1-4) unstable; urgency=medium

  * Team upload.
  * Package notify 6.1.1 from crates.io using debcargo 2.7.8
  * Bump inotify to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Sep 2025 02:43:20 +0000
