=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets --all-features
Features: test-name=rust-notify:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-notify-dev:crossbeam-channel
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets
Features: test-name=librust-notify-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets --no-default-features --features flume
Features: test-name=librust-notify-dev:flume
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-notify-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets --no-default-features --features serialization-compat-6
Features: test-name=librust-notify-dev:serialization-compat-6
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify 8.2.0 --all-targets --no-default-features
Features: test-name=librust-notify-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-nix-0.29+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-tempfile-3+default-dev (>= 3.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable
